
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CafeTerrace", "CafeTerrace\CafeTerrace\CafeTerrace.csproj", "{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CafeTerrace.Android", "CafeTerrace\CafeTerrace.Android\CafeTerrace.Android.csproj", "{04C9873D-8B50-4C14-A1DA-5A16E89121ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CafeTerrace.iOS", "CafeTerrace\CafeTerrace.iOS\CafeTerrace.iOS.csproj", "{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Debug|iPhone.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Release|iPhone.ActiveCfg = Release|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Release|iPhone.Build.0 = Release|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{A4CC3152-C2B7-4ACE-8C8E-6F4E264B4166}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|iPhone.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|iPhone.Build.0 = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|iPhone.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|iPhone.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|iPhone.Deploy.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{04C9873D-8B50-4C14-A1DA-5A16E89121ED}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Debug|iPhone.Build.0 = Debug|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Release|Any CPU.ActiveCfg = Release|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Release|iPhone.ActiveCfg = Release|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Release|iPhone.Build.0 = Release|iPhone
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{D1B320C3-FDB7-47AC-9576-8EB64F428BD4}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17F312EB-8253-448F-B279-78E784BC43E5}
	EndGlobalSection
EndGlobal
